tabs:
    fields:
        home_h1:
            label: 'H1 main title'
            span: auto
            type: text
            tab: Home
        home_intro_image:
            label: 'Home intro image'
            mode: image
            span: right
            hidden: 1
            type: mediafinder
            tab: Home
        home_h2:
            label: 'H2 subtitle'
            span: auto
            hidden: 0
            type: text
            tab: Home
        menu_h2:
            label: 'Featured title'
            span: auto
            hidden: 1
            type: text
            tab: Home
        home_intro_text:
            label: 'Featured Text'
            size: large
            span: full
            hidden: 0
            type: richeditor
            tab: Home
        home_new_yachts_title:
            label: 'Experiences title'
            span: full
            hidden: 1
            type: text
            tab: Home
        home_new_text:
            label: 'Collections text'
            size: large
            span: full
            hidden: 0
            type: richeditor
            tab: Home
        home_pre_yachts_title:
            label: 'Services title'
            span: full
            hidden: 1
            type: text
            tab: Home
        home_services_text:
            label: 'Destinations text'
            size: large
            span: full
            hidden: 0
            type: richeditor
            tab: Home
        home_pre_yachts_text:
            label: 'Other text'
            size: large
            span: full
            hidden: 1
            type: richeditor
            tab: Home
        hero_repeater:
            label: Services
            prompt: 'Add new service'
            style: collapsed
            span: full
            hidden: 1
            type: repeater
            tab: Home
            form:
                fields:
                    hero_repeater:
                        label: Title
                        span: full
                        hidden: 0
                        type: text
                    description:
                        label: Description
                        size: large
                        span: full
                        type: richeditor
                    button_one_text:
                        label: 'Button one text'
                        size: ''
                        span: auto
                        type: textarea
                    button_one_link:
                        label: 'Button one link'
                        span: auto
                        type: text
                    button_two_text:
                        label: 'Button two text'
                        size: ''
                        span: auto
                        type: textarea
                    button_two_link:
                        label: 'Button two link'
                        span: auto
                        type: text
                    image:
                        label: Image
                        mode: image
                        imageWidth: '400'
                        span: left
                        hidden: 1
                        type: mediafinder
                    alt:
                        label: Alt
                        span: right
                        hidden: 1
                        type: text
        home_facts_repeater:
            label: Facts
            prompt: 'Add new fact'
            style: default
            span: full
            hidden: 1
            type: repeater
            tab: Home
            form:
                fields:
                    image:
                        label: Image
                        mode: image
                        span: auto
                        type: mediafinder
                    number:
                        label: Number
                        span: auto
                        hidden: 0
                        type: text
                    title:
                        label: Title
                        span: right
                        type: text
        home_cta_repeater:
            label: Call-to-actions
            prompt: 'Add new cta'
            style: default
            span: full
            hidden: 1
            type: repeater
            tab: Home
            form:
                fields:
                    image:
                        label: Image
                        mode: image
                        imageWidth: '400'
                        span: auto
                        hidden: 1
                        type: mediafinder
                    title:
                        label: Title
                        size: ''
                        span: right
                        hidden: 1
                        type: textarea
                    text:
                        label: Text
                        size: small
                        span: full
                        hidden: 1
                        type: textarea
                    btn_text:
                        label: 'Button text'
                        span: left
                        type: text
                    btn_link:
                        label: 'Button link'
                        span: right
                        type: text
        home_sailing_school_image:
            label: 'Sailing school image'
            mode: image
            imageWidth: '400'
            span: auto
            type: mediafinder
            tab: Home
            hidden: 1
        home_sailing_school_title:
            label: 'Sailing school title'
            span: full
            type: text
            tab: Home
            hidden: 1
        home_sailing_school_text:
            label: 'Sailing school text'
            size: huge
            span: full
            type: richeditor
            tab: Home
            hidden: 1
        home_yacht_management_title:
            label: 'Yacht management title'
            span: full
            type: text
            tab: Home
            hidden: 1
        home_yacht_management_repeater:
            label: 'Yacht management repeater'
            prompt: 'Add new item'
            span: full
            type: repeater
            tab: Home
            hidden: 1
            form:
                fields:
                    title:
                        label: Title
                        span: full
                        type: text
                    text:
                        label: Text
                        size: small
                        span: full
                        type: richeditor
        home_yacht_management_image:
            label: 'Yacht management image'
            mode: image
            imageWidth: '400'
            span: auto
            type: mediafinder
            tab: Home
            hidden: 1
        home_news_title:
            label: 'News title'
            span: full
            type: text
            tab: Home
            hidden: 1
        about_hero:
            label: 'Hero image'
            mode: image
            span: full
            type: mediafinder
            tab: About
        about_intro_title:
            label: 'About title'
            span: full
            type: text
            tab: About
        about_intro_image:
            label: 'Intro image'
            mode: image
            span: auto
            hidden: 1
            type: mediafinder
            tab: About
        about_text:
            label: Description
            size: large
            span: full
            hidden: 0
            type: richeditor
            tab: About
        about_repeater_image:
            label: 'Hero Image'
            mode: image
            span: full
            type: mediafinder
            tab: Services
        home_about_title:
            label: 'Services title'
            span: auto
            type: text
            tab: Services
        about_repeater:
            label: Services
            prompt: 'Add new member'
            style: collapsed
            span: full
            type: repeater
            tab: Services
            form:
                fields:
                    title:
                        label: Title
                        span: auto
                        type: text
                    photo:
                        label: Photo
                        mode: image
                        imageWidth: '100'
                        span: auto
                        hidden: 0
                        type: mediafinder
                    text:
                        label: Text
                        size: huge
                        span: full
                        hidden: 0
                        type: richeditor
                    job:
                        label: 'Job title'
                        span: auto
                        hidden: 1
                        type: text
        about_repeater2:
            label: Facts
            prompt: 'Add new fact'
            style: default
            span: full
            type: repeater
            tab: Services
            hidden: 1
            form:
                fields:
                    title:
                        label: Title
                        span: left
                        type: text
                    icon:
                        label: Icon
                        mode: image
                        span: right
                        type: mediafinder
                    text:
                        label: Text
                        size: large
                        span: left
                        type: richeditor
        about_repeater2_image:
            label: 'Hero image'
            mode: image
            span: auto
            type: mediafinder
            tab: Careers
        home_about_text:
            label: 'Careers title'
            span: full
            type: text
            tab: Careers
        home_about_repeater:
            label: 'Career openings'
            prompt: 'Add new career'
            style: default
            span: full
            hidden: 0
            type: repeater
            tab: Careers
            form:
                fields:
                    title:
                        label: Name
                        span: auto
                        type: text
                    photo:
                        label: Photo
                        mode: image
                        imageWidth: '100'
                        span: auto
                        hidden: 0
                        type: mediafinder
                    description:
                        label: Description
                        size: large
                        span: full
                        type: richeditor
        section1:
            label: 'Where to find us'
            span: full
            hidden: 1
            type: section
            tab: Contact
        contact_hero:
            label: 'Hero image'
            mode: image
            span: auto
            type: mediafinder
            tab: Contact
        contact_title:
            label: 'Contact us title'
            span: full
            type: text
            tab: Contact
        contact_text:
            label: 'Contact us Text'
            size: large
            span: full
            type: richeditor
            tab: Contact
        contact_location_repeater:
            label: Locations
            prompt: 'Add new location'
            style: default
            span: full
            hidden: 1
            type: repeater
            tab: Contact
            form:
                fields:
                    title:
                        label: Title
                        span: full
                        type: text
                    code:
                        label: 'HTML code'
                        size: small
                        language: html
                        span: full
                        type: codeeditor
                        comment: 'Google Maps has a "Share (Embed a map)" feature that provides users with the map''s HTML code.'
        section2:
            label: 'Contact departments'
            span: full
            type: section
            tab: Contact
            hidden: 1
        contact_depart_repeater:
            label: Departments
            prompt: 'Add new department'
            span: full
            type: repeater
            tab: Contact
            hidden: 1
            form:
                fields:
                    title:
                        label: Title
                        span: full
                        type: text
                    name:
                        label: Name
                        span: full
                        type: text
                    phone:
                        label: Phone
                        span: left
                        type: text
                    email:
                        label: Email
                        span: right
                        type: text
